﻿/*
 * Module - Sponsor
 ************************************************************************************************
 */
/* List */
#module_sponsor_list {
	width: 95%;
    max-width: 1200px;
    padding-top: 50px;
	margin: 0 auto 25px auto;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    text-align: center;
}
#module_sponsor_list div.intro { margin-bottom: 50px; }
#module_sponsor_list div.intro h1 { font-size: 3.6em; margin-bottom: 25px; line-height: 1em; }

#module_sponsor_list div.divider-container { margin-bottom: 25px; }
#module_sponsor_list span.divider-line { content: ''; display: inline-block; width: 30%; height: 1px; background-color: #d9d9d9; vertical-align:middle; }
#module_sponsor_list span.nav-chevron-down { display: inline-block; margin: 0 auto; vertical-align:middle; }

#module_sponsor_list div.intro p { font-size: 16px; font-weight: 700; line-height: 30px; }
#item_list { margin: 0; overflow: hidden; }
#item_placeholder { display: none; }
#item_list div.item { width: 250px; overflow: hidden; margin: 0 auto 45px auto; padding: 0; position: relative; vertical-align: top; }
#item_list div:nth-child(4n+1) { margin-right: 0; }
#item_list div.item div.featured_icon { display: none; }
#item_list div.item div.image { width: 250px; margin-bottom: 25px; min-height: 20px; } /* min-height added incase there is no image, to stop title overlapping the 'team' rosette. */
#item_list div.item div.image img { width: 250px; display: block; }
#item_list div.item div.image a { display: block; }
#item_list div.item div.container { width: 100%; position: static; }
#item_list div.featured div.featured_icon { display: block; background-color: #74b74a; padding: 0 20px 0 20px; position: absolute; top: 0; }
#item_list div.featured div.featured_icon span { color: #ffffff; display: block; text-transform: uppercase; font-weight: 700; font-size: 14px; line-height: 40px; }
#item_list div.item div.title { margin-bottom: 5px; }
#item_list div.item div.title a { font-weight: 700; text-decoration: none; color: #74b74a; font-size: 18px; }
#item_list div.item div.title a:hover { text-decoration: underline; }
#item_list div.item div.date { font-size: 1em; color: #3c3c3c; margin-bottom: 5px; line-height: normal; }
#item_list div.item div.amount { font-size: 14px; font-weight: 700; margin-bottom: 8px; }
#item_list div.item div.synopsis { font-size: 1em; font-weight: 600; color: #3c3c3c; line-height: 18px; }
#item_list div.item div.link { display: inline; }
#item_list div.item div.link > a { font-size: 1em; }

div.search_bar { clear: both; overflow: auto; margin: 30px auto 30px auto; padding: 0 10px 20px 10px; border-bottom: 1px solid #d2d2d2; max-width: 600px; }
div.search_bar div.title { text-transform: uppercase; width: 80px; font-size: 1.25em; margin: 0.5em auto; }
div.search_bar input[type="text"] { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; color: #c7b19a; width: 100%; display: block; background-color: #ffffff; padding: 10px; border: 1px solid #c7b19a; border-radius: 5px; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; font-size: 1.25em; margin-bottom: 10px; }

div.pagination { text-align: center; }
div.pagination a.pagination_prev { display: none; }
div.pagination a.pagination_next { font-size: 1.25em; line-height: 45px; color: white; background-color: #74b74a; border-radius: 8px; padding: 0 50px; font-weight: 700; }
div.pagination a:hover { color: #ffffff; background-color: #335220; }

@media all and (min-width: 600px)
{
    #item_list div.item { display: inline-block!important; margin-left: 25px; margin-right: 25px; }
}


/* Create */
#module_sponsor_create {
	width: 95%;
    padding-top: 50px;
    max-width: 1200px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
}

#module_sponsor_create h1 { font-size: 3.5em; }
#module_sponsor_create .sponsor_create > div { line-height: 1.25em; }
#module_sponsor_create .form div.section { overflow: hidden; margin-bottom: 25px; }
#module_sponsor_create .form .visible { margin-top: 20px; }
#module_sponsor_create .form .visible label:first-child { width: 150px; }
#module_sponsor_create div.team_details div.create_team,
#module_sponsor_create div.team_details div.join_team,
#module_sponsor_create div.current_team,
#module_sponsor_create div.team_details div.join_team div.team_info_panel,
#module_sponsor_create #team_error { display: none; }
#module_sponsor_create div.team_info_panel { overflow: hidden; margin-top: 25px; }
#module_sponsor_create div.team_info_panel div.image > img { width: 100%; max-width: 400px; }
#module_sponsor_create div.team_info_panel div.details { padding-top: 15px; }
#module_sponsor_create div.team_info_panel div.details div.title { color: #221f1f; font-size: 18px; font-weight: 700;  margin-bottom: 5px; }
#module_sponsor_create div.team_details div.create_team { margin-top: 10px; }
#module_sponsor_create div.team_details div.join_team div.search { margin-top: 10px; }
#module_sponsor_create div.team_details div.join_team div.password input { display: inline-block; margin-right: 10px; }
#module_sponsor_create div.team_details input { margin-bottom: 10px; }
#module_sponsor_create div.team_details .password input { width: 200px; }
#module_sponsor_create div.note span.note { right: 0; left: auto!important; top: 5px!important; font-size: 12px; }
.ui-autocomplete { font-size: 14px; background-color: #d7d7d7; }
div.sponsor_team_member_invite div.title { color: #221f1f; font-size: 1em; line-height: 24px; font-weight: 700; text-transform: uppercase; margin-bottom: 21px; }
div.sponsor_team_member_invite div.add_member { margin-bottom: 10px; border-bottom: 1px solid #bfc0bb; padding-bottom: 10px; }
div.sponsor_team_member_invite div.add_member input { width: 100%; display: inline-block; background-color: #ffffff; padding: 10px; border: 1px solid #c8c8c8; border-radius: 5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; margin-bottom: 25px; }

div.sponsor_team_member_invite div.note { margin-bottom: 10px; line-height: 24px; font-size: 0.875em; }
#module_sponsor_create div.event_create { margin-bottom: 40px; }
#module_sponsor_create span.sponsor_event_team_notice { font-weight: 700; }
#module_sponsor_create div.form_success_panel,
#module_sponsor_create div.form_success_team_panel { overflow: auto; margin-top: 20px; }
#module_sponsor_create div.form_success_team_panel { margin-top: 40px; }
#module_sponsor_create div.form_success_panel div.title,
#module_sponsor_create div.form_success_team_panel div.title { font-weight: 700; margin-bottom: 10px; }
#module_sponsor_create div.uploaded_image_save_cancel_container a,
#module_sponsor_create div.uploaded_image_delete_container a  { 
	padding: 10px 10px; 
	display: inline-block; 
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 700;
	color: #ffffff;
	background-color: #74b74a;
	border-radius: 5px;
}
#module_sponsor_create div.uploaded_image_save_cancel_container a:hover,
#module_sponsor_create div.uploaded_image_delete_container a:hover { color: #221f1f; background-color: #74b74a; }

@media all and (min-width: 600px) {
    div.sponsor_team_member_invite div.add_member input { max-width: 450px; margin-right: 10px; }
    div.sponsor_team_member_invite div.add_member a { display: inline-block; }
}

@media all and (min-width: 800px){
    #module_sponsor_create div.team_info_panel div.image { float: left; margin-right: 10px; }
    #module_sponsor_create div.team_info_panel div.details { width: 340px; float: left; padding-top: 0; }
    #module_sponsor_create #campaign_info_panel { margin-left: 0; }
}

/* View */
#module_sponsor_view { 
	width: 95%;
    padding-top: 25px;
    max-width: 1200px;
    min-height: 950px;
	margin: 0 auto 40px auto;
    -ms-word-wrap: break-word;
	word-wrap: break-word;
    overflow: hidden;
}

#module_sponsor_view .header { text-align: center; margin-top: 25px; margin-bottom: 25px; }
#module_sponsor_view h1 { color: #494949; font-size: 2.25em; text-transform: none; line-height: 1em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
#module_sponsor_view div.content { color: #3c3c3c; }

#module_sponsor_view div#site_side_panel { margin-top: 0; }

#site_side_panel { padding-bottom: 40px; width: 300px; }

#site_side_panel div.image img { display: block; }
#sponsor_stats { 
	width: 250px;
	padding: 25px;
	font-size: 1em;
	line-height: 20px;
	overflow: hidden;
	background-color: #fff3ed;
	margin-top: 10px;
    border-radius: 8px;
}
#sponsor_stats div.amount { text-align: center; color: #221f1f; }
#sponsor_stats div.amount div.raised { font-size: 54px; font-weight: 800; line-height: 50px; color: #74b74a; }
#sponsor_stats div.amount div.counter { height: 15px; border: 1px solid #e9ded9; margin: 15px 0; border-radius: 4px; }
#sponsor_stats div.amount div.counter div.current { height: 100%; background-color: #74b74a; }
#sponsor_stats div.amount div.target { font-size: 1.125em; }
#sponsor_stats div.amount div.target > span { font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; font-weight: 700; }
#sponsor_stats div.stats { display: block; color: #221f1f; font-weight: 700; text-align: center; text-transform: uppercase; margin-top: 30px; }
#sponsor_stats div.stats div.donors { display: none; }
#sponsor_stats div.stats div.team { margin-top: 15px; }
#sponsor_stats div.stats div.team .data a { display: block; margin-top: 10px; }
#sponsor_stats div.buttons { text-align: center; width: 250px; margin-top: 55px; }
#sponsor_stats div.buttons a { color: #ffffff; background-color: #74b74a; display: block; margin-bottom: 15px; font-size: 1em; }
#sponsor_stats div.buttons a:hover { background: #335220; }

#module_sponsor_view div.post_list,
#module_sponsor_view div.donor_list { width: 90%; margin: -1px 0 0 0; padding: 4%; float: left; background-color: #ffffff; border: 1px solid #c8c8c8; font-size: 0.875em; }
#module_sponsor_view div.post_list div.item { margin-bottom: 30px; padding-bottom: 30px; }
#module_sponsor_view div.post_list div.item:last-child { border: none; margin-bottom: 0; }
#module_sponsor_view div.post_list div.item div.date { text-transform: uppercase; font-size: 16px; margin-bottom: 5px; font-weight: 700; }
#module_sponsor_view div.post_list div.item div.post { word-wrap: break-word; font-size: 14px; line-height: 24px; color: #3c3c3c; }
#module_sponsor_view div.donor_list div.item { margin-bottom: 20px; padding-bottom: 20px; position: relative; overflow: hidden; border-bottom: 1px solid #f0f0f0; }
#module_sponsor_view div.donor_list div.item:last-child { border: none; margin-bottom: 0; }
#module_sponsor_view div.donor_list div.item div.amount { font-size: 32px; color: #74b74a; font-weight: 900; float: right; }
#module_sponsor_view div.donor_list div.item div.info { float: left; overflow: hidden; line-height: 20px; width: 70%; }
#module_sponsor_view div.donor_list div.item div.info div.donor { font-size: 14px; font-weight: 700; color: #74b74a; display: inline; }
#module_sponsor_view div.donor_list div.item div.info div.date { font-size: 14px; color: #5e5e5e; display: inline; }
#module_sponsor_view div.donor_list div.item div.info div.comment { word-wrap: break-word; font-size: 12px; color: #5e5e5e; }


#module_sponsor_view div.donor_list div.item div.sponsor_comments { clear: both; font-size: 12px; padding: 5px 0px; font-style: italic; color: #5e5e5e; font-weight: 700; }
#module_sponsor_view div.donor_list div.item div.sponsor_comments span.comment { line-height: 15px; }
#module_sponsor_view div.donor_list div.item div.sponsor_comments div.fields #sponsor_comment_field { padding: 5px; width: 100%; box-sizing: border-box; display: block; margin-bottom: 5px;  background-color: #fff3ed; padding: 10px; font-size: 1em; border: none; border-radius: 6px }
#module_sponsor_view div.donor_list div.item div.sponsor_comments div.fields a {
	padding: 10px 10px; 
	display: inline-block; 
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 700;
	font-style: normal;
	color: #ffffff;
	background-color: #74b74a;
	border-radius: 5px;
	margin-right: 5px;
}
#module_sponsor_view div.donor_list div.item div.sponsor_comments div.fields a:hover { background-color: #335220; }






#sponsor_tabs { overflow: hidden; margin-top: 50px; margin-bottom: 25px; }
#sponsor_tabs ul.ui-tabs-nav { position: relative; list-style: none; padding: 0; margin: 0; overflow: hidden; }
#sponsor_tabs ul.ui-tabs-nav li { color: #00b6db; float: left; padding: 0; margin: 0; }
#sponsor_tabs ul.ui-tabs-nav a { 
	text-decoration: none;
	color: #74b74a;
	width: auto;
	height: auto;
	padding: 15px 35px;
	display: block;
	font-weight: 900;
}
#sponsor_tabs li.ui-tabs-active { overflow: hidden; outline: none; }
#sponsor_tabs li.ui-tabs-active a {	color: #221f1f; background-color: #ffffff; outline: none; font-weight: 900;	border: 1px solid #c8c8c8; border-bottom: none; }

div.campaign_team_member_list { 
	width: 250px;
	padding: 25px;
	font-size: 13px;
	line-height: 20px;
	overflow: hidden;
	border-bottom: 1px dotted #934701;
}
div.campaign_team_member_list > div.title { font-size: 16px; line-height: 30px;	color: #221f1f;	margin-bottom: 10px; font-weight: 700; text-transform: uppercase; }
div.team_member_list .item { padding-bottom: 0; margin-bottom: 10px; }
div.team_member_list .item .date  { color: #000000; font-size: 12px; margin: 0; float: right; }
div.team_member_list .item .title a { text-decoration: none; }
div.team_member_list .item .title a:hover { text-decoration: underline; }
.sponsor-panel-cont { margin-bottom: 30px; }
@media all and (min-width: 800px)
{ 
    #module_sponsor_view { width: auto; padding: 0 25px; max-width: 850px; margin-top: 50px; }
    #module_sponsor_view div.content { margin-left: 350px; }
    .sponsor-panel-cont { margin-left: 10px; }
    #sponsor_tabs { margin-left: 350px; }
    #module_sponsor_view .header { font-size: 1.5em; }
}

@media all and (min-width: 1000px)
{
    #module_sponsor_view { max-width: 1200px; }
    #module_sponsor_view .header { font-size: 1em; }
    #module_sponsor_view div#site_side_panel { width: auto; }
    #module_sponsor_view h1 { font-size: 3.75em; font-family: 'Panefresco', Arial, Helvetica, Sans-Serif; }
}